<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>formstyle</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" href="css/formstyle.css">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-4">
				<h1>商品の削除</h1>
				<form>
					<p class="label">ログインID</p>
					<input class="inp" type="text" name="example">
					<p class="label">ログインID</p>
					<input class="inp" type="text" name="example" placeholder="ログインID">
					<p class="label">ログインID</p>
					<div class="label-content">
						<p>ログインID</p>
					</div>
					<input class="subm" type="submit" value="更新">
				</form>
			</div>
		</div>
	</div>
</body>
</html>